div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}
.datepicker-container {
	background: #121212;
	position: absolute;
	top: 33px;
	left: 36px;
}
div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: black;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: black;
	font-weight: normal;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 33px;
    line-height: 32px;
    height: 31px;
    padding-right: 2px;
    text-align: center;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #666;
}
tbody.datepickerDays td.datepickerSelected{
	    background:#ffbfbf;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: rgba(128, 128, 128, 0.18);
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: center;
}
.datepickerSpace div {
	width: 20px;
}
.datepicker-go-next a,
.datepicker-go-prev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepicker-go-next a {
	float: right;
	width: 20px;
}
.datepicker-go-prev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
table#baseTable {
    width: 695px;
    height: 202px;
}
td.datepickerNotInMonth {
    background-color:#eeeeee;
}
td.datepickerNotInRange {
    background-color:#f5f5f5;
}
/*styling of calendar layout*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
.calendar-widget {
	position: relative;
    float: right;
}
.advanced-search-wrapper .calendar-widget{float:left;}
.date-section {
	/*width: 207px;*/
	height: 30px;
	overflow: hidden;
	position: relative;
}
/*.single-date .date-section{width: 121px; margin-right: 10px;}*/
/*.index-landing-wrapper .date-section {
  width: 112px;
}*/
.date-section > div {
	font-weight: bold;
	height: 25px;
	line-height: 22px;
	min-width: 70px;
	width:auto;
	text-align: left;
	float:left;
}
.calendar-widget .calendar-grid {
	background:white;
	z-index: 1000;
	position: absolute;
	top: 25px;
    height:360px;
    overflow: hidden;
    width: 864px;
    display: none;
    border: 1px solid rgba(128, 128, 128, 0.39);
}
.right-align .calendar-widget .calendar-grid {
	right:0;
}
.advanced-search-wrapper .calendar-widget .calendar-grid{left:0;}
.calendar-widget .calendar-grid .datepicker {
	position: absolute;
	bottom: 0;
    top: 16px;
    height: 291px !important;
}
.calendar-widget .calendar-grid .datepicker th{
	border-bottom: none;
}
.calendar-widget .calendar-grid .datepicker th.datepicker-go-prev, 
.calendar-widget .calendar-grid .datepicker th.datepicker-go-next {
	border-bottom: 1px solid #e6e6e6;
	top: 44px;	
}
.calendar-widget .calendar-grid .datepicker .datepickerViewDays tr.tr-year th.datepicker-go-prev, 
.calendar-widget .calendar-grid .datepicker .datepickerViewDays tr.tr-year th.datepicker-go-next {
	top: 4px;
}
.calendar-widget .calendar-grid .datepicker .datepickerMonth {
    padding-bottom: 10px;
}
.calendar-widget .calendar-grid .datepicker .datepickerViewDays .datepickerDoW th{
	padding-bottom: 2px;
}
.calendar-widget .calendar-grid .datepicker-container{
	background: transparent !important;
}
/*.calendar-widget .date-field {width:67px;height:21px;}*/
.calendar-widget .date-field {padding:0 5px;/*width:85px;*/line-height:24px;/*background-color:#e5e5e5;*/background-color:#fff;border:1px solid #CCC;font-weight:normal;}
/*.index-content .calendar-widget .date-field {width:97px;}
.calendar-widget .date-field.range-field {width:183px;}*/
.calendar-widget .date-field.active {background-color: rgba(220, 220, 220, 0.41);}
.calendar-widget .bottom {position: absolute;width: 864px;top: 298px; background-color: rgba(220, 220, 220, 0.41);height: 60px;box-shadow: -1px -1px 4px -3px rgba(97,90,97,1);}
.input-date {width: 114px;float: left;}
.date-label {
  float: left;
  font-size: 12px;
  margin:0;
  width: 105x;
}
.bottom input {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
  text-align: center;
  width:25px;
}
.calendar-month span, .calendar-day span, .calendar-year span {
  display: block;
}
.calendar-month, .calendar-day, .calendar-year {
  float: left;
  margin-right: 5px;
  text-align: center;  
}
.calendar-month, .calendar-day {
	width: 25px;	
}
.calendar-year {
	width: 36px;
	margin-right:0;
}
.bottom .calendar-year input{width:36px;}
.range-to {
  float: left;
  font-weight: bold;
  margin: 5px 10px;
  text-align: center;
}
.btm-date-year {width: 37px !important;}
.date-dropdown{width: 136px;float: left;margin-top: 12px;background: rgba(220, 220, 220, 0.41)}
.calendar-button {/*width: 350px;*/float: right;margin-top: 15px;margin-right: 38px;}
/*
.calendar-button .apply-btn, .calendar-button .cancel-btn {width: 72px;height: 28px;margin-right: 10px;border-radius: 4px;background-color: #e03145;font-weight: bolder;border: none; text-align: center !important;color:#FFF;}
.calendar-button .cancel-btn {background-color: #737373;}*/
.date-label2{float: right;position: absolute;left: 155px;top: 28px;}
/*.date-label span {margin-right: 12px;}*/
tbody.datepickerDays td {border: 1px solid #e6e6e6;}
tbody.datepickerDays tr {border: 1px solid #e6e6e6;}
.datepickerNotInMonth,.datepickerDisabled{pointer-events: none;}
.yearChange {width: 100px !important;height: 30px;background-color: aliceblue;margin-left: 211px;margin-bottom: 5px;}
th.datepicker-go-prev , th.datepicker-go-next {position: absolute;border: 1px solid #e6e6e6;top: 38px;}
th.datepicker-go-prev {left: -21px;}
th.datepicker-go-next {right: -22px;}
th.datepickerMonth a {pointer-events: none;float: left;margin-left: 77px;font-weight: bold;}
tbody.datepickerDays tr td {height: 22px;}
.tr-year {position: absolute;top:-33px;left: 138px;}
.tr-year .datepicker-go-prev {top: 4px;left: 211px;}
.tr-year .datepicker-go-next {right: -28px;top: 4px;}
.tr-year th:nth-child(2) a {margin-top: 6px;font-weight: bolder;font-size: 1.5em;color: black;}
.tr-year th:nth-child(2) a {margin-top: 6px;font-size: 1.4em;font-weight: bold;margin-left: 243px;pointer-events: none;}
.datepickerViewDays tbody tr td {border-bottom: none;}
.single-fields{float:left;width:97px;margin: 10px 10px 10px 35px;}
.range-fields {
    float: left;
    margin: 10px 10px 10px 35px;
    width: 224px;
}